@charset "utf-8";
#tmp_wrap_regulation{
    position: relative;
    z-index: 101;
    padding: 8px 0 7px;
    min-height: 60px;
    color: #222222;
    background-color: #ffffff;
	border-bottom: 1px solid #e5e5e5;
}
#tmp_wrap_regulation > .container,
#tmp_footer.f_common .fnavi_common > .container {
    max-width: 1220px;
	padding: 0 10px;
}
#tmp_wrap_regulation .regulation_inner {
    display: flex;
	flex-wrap: wrap;
    justify-content: space-between;
    align-items: center;
}
#tmp_regulation p {
	display: block;
	width: 230px;
	height: 32px;
	font-size: 1.5rem;
	color: inherit;
	background: #ffffff url(/shared/subsite/images/common/regulation_logo.png) no-repeat left top;
	background-size: 100% auto;
}
#tmp_regulation a {
	display: block;
}
#tmp_regulation p span {
	display: block;
	width: 230px;
	height: 32px;
	position: relative;
	z-index: -1;
	overflow: hidden;
}
#tmp_hnavi_regulation{
	margin-left: auto;
}
#tmp_hnavi_regulation > ul {
    list-style: none;
    display: flex;
    align-items: center;
}
#tmp_hnavi_regulation > ul > li {
    flex: 0 0 auto;
}
#tmp_hnavi_regulation > ul > li > a{
	text-decoration: none;
	display: inline-block;
	font-size: 87.5%;
    color: #222222;
    background-color: #ffffff;
}
#tmp_hnavi_regulation > ul > li > a:not(:has(span)):hover,
#tmp_hnavi_regulation > ul > li > a:hover span {
    text-decoration: underline;
}
#tmp_hnavi_regulation > ul > li > a > span{
	display: inline-block;
	min-height: 19px;
	color: inherit;
	background-color: transparent;
	background-repeat: no-repeat;
}
#tmp_regulation_lmenu > a > span{
	padding-left: 25px;
	background-image: url(/shared/subsite/images/common/language_icon.png);
	background-size: 16px auto;
	background-position: left 1px;
}
#tmp_regulation_mmenu > a:not(:has(span)),
#tmp_regulation_mmenu > a > span{
	padding-left: 24px;
	background-image: url(/shared/subsite/images/common/furi_icon.png);
	background-position: left top;
	background-repeat: no-repeat;
}
#tmp_regulation_mainsite > a > span{
	padding-left: 34px;
	background-image: url(/shared/subsite/images/common/mainsite_icon.png);
	background-position: left 2px;
}
#tmp_hnavi_regulation > ul > #tmp_regulation_lmenu > a {
    display: flex;
    justify-content: center;
    align-items: center;
    min-width: 150px;
    min-height: 44px;
    border-radius: 8px;
    border: 2px solid #ffffff;
    box-shadow: 0 5px 10px 1px rgba(0, 51, 103, 0);
    transition: box-shadow 0.3s ease-in-out, border-color 0.3s ease-in-out;
}
#tmp_hnavi_regulation > ul > #tmp_regulation_lmenu > a.active {
    box-shadow: 0 5px 10px 1px rgba(0, 51, 103, 0.1);
    border-color: #047cc1;
}
#tmp_regulation_lmenu > a.active > span {
    background-image: url(/shared/subsite/images/common/close_icon.png);
}
#tmp_regulation_mmenu {
    margin-left: 14px;
}
#tmp_regulation_mainsite {
    margin-left: 28px;
}
#tmp_hnavi_regulation > ul > #tmp_regulation_mainsite > a {
    font-weight: bold;
    font-size: 100%;
    padding: 11px 14px 9px 15px;
    color: #ffffff;
    background-color: #047cc1;
    border: 1px solid #ffffff;
    border-radius: 6px;
}
#tmp_wrap_regulation .wrap_sma_sch {
    display: none;
    position: absolute;
    top: 100%;
    left: 0;
    right: 0;
    text-align: left;
}
.spmenu_top_open {
    position: relative;
}
.spmenu_top_open:before {
    content: "";
    min-height: 100%;
    height: 100%;
    width: 100%;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 100;
    background-color: rgba(0, 0, 0, 0.6);
}
/* language */
#tmp_sma_regulation_lmenu .wrap_sma_menu {
	border-top: 1px solid #047cc1;
	background-color: #ffffff;
	color: inherit;
	padding: 38px 30px;
    font-size: 112.5%;
}
#tmp_sma_regulation_lmenu .language_ttl {
	font-size: 122.22%;
	font-weight: bold;
	margin: 0 0 20px;
	padding: 0 0 0 40px;
	background: url(/shared/subsite/images/common/ttl_icon.png) no-repeat left 0.6em;
}
#tmp_sma_regulation_lmenu .language_list {
	list-style: none;
	margin: 0 -10px;
	display: flex;
	flex-wrap:wrap;
}
#tmp_sma_regulation_lmenu .language_list a::after {
	display: none !important;
}
#tmp_sma_regulation_lmenu .language_list li:not(.load_more) {
	width: 25%;
	padding: 0 10px;
	margin: 0 0 32px;
	font-size: 88.89%;
}
#tmp_sma_regulation_lmenu .lang_link_btn a,
#tmp_sma_regulation_lmenu .language_list li:not(.load_more) a {
	display: inline-block;
	text-decoration: none;
	color: #222222;
	background: url(/shared/subsite/images/common/arrow_link_bl.png) no-repeat left 0.3em;
	padding: 0 0 0 20px;
}
#tmp_sma_regulation_lmenu .lang_link_btn a:hover,
#tmp_sma_regulation_lmenu .lang_link_btn a:focus,
#tmp_sma_regulation_lmenu .language_list li:not(.load_more) a:hover,
#tmp_sma_regulation_lmenu .language_list li:not(.load_more) a:focus {
	text-decoration: underline;
}
#tmp_sma_regulation_lmenu .lang_link_btn,
#tmp_sma_regulation_lmenu .close_btn,
#tmp_sma_regulation_lmenu .load_more {
	text-align: center;
	font-size: 88.89%;
	width: 260px;
	margin: 30px auto 0;
}
#tmp_sma_regulation_lmenu .close_btn,
#tmp_sma_regulation_lmenu .load_more {
	font-weight: bold;
}
#tmp_sma_regulation_lmenu .lang_link_btn {
	margin-top: 10px;
}
#tmp_sma_regulation_lmenu .close_btn a,
#tmp_sma_regulation_lmenu .load_more a {
	display: flex;
	justify-content: center;
	align-items: center;
	min-height: 52px;
	text-decoration: none;
	color: #222222;
	background-color: #ffffff;
	border: 1px solid #cccccc;
	border-radius:10px;
	box-shadow: 0 10px 20px rgba(0, 51, 103, 0.1);
}
#tmp_sma_regulation_lmenu .load_more span {
	background: url(/shared/subsite/images/common/plus_icon.png) no-repeat left center;
	background-size: 18px auto;
	display: inline-block;
	padding: 3px 0 2px 26px;
}
#tmp_sma_regulation_lmenu .close_btn span {
	background: url(/shared/subsite/images/common/minus_icon_blue.png) no-repeat left center;
	background-size: 18px auto;
	display: inline-block;
	padding: 3px 0 2px 26px;
}
#tmp_sma_regulation_lmenu .load_more a.hide span {
	background-image: url(/shared/images/header/minus_icon_blue.png);
}
body.spmenu_top_open #tmp_sma_regulation_lmenu .sma_menu_language {
	height: 380px;
	overflow-x: hidden;
	overflow-y: auto;
}
#tmp_sma_regulation_lmenu .close_btn {
	display: none;
}
body.spmenu_top_open #tmp_sma_regulation_lmenu .close_btn {
	display: block;
}
#tmp_sma_regulation_lmenu .language_list .load_more {
	width: 100%;
}
#tmp_sma_regulation_lmenu .language_list .load_more > p {
	width: 260px;
	margin: auto;
}
/* Footer */
#tmp_footer.f_common .copyright {
	padding: 13px 10px 14px;
	text-align: center;
	font-size: 100%;
	color: #222222;
	background-color: #14bfe1;
}
#tmp_footer.f_common .pnavi {
	position: static;
	padding: 10px 10px 8px 13px;
	border-top: 1px solid #cccccc;
	text-align: center;
	color: #222222;
	background-color: #ffffff;
}
#tmp_footer.f_common .pnavi a {
	display: inline-block;
	width: auto;
	border: none;
	font-size: 100%;
	color: #222222;
	background-color: #ffffff;
	text-decoration: none;
}
#tmp_footer.f_common .pnavi a:hover{
	text-decoration: underline;
}
#tmp_footer.f_common .pnavi a br {
	display: none;
}
#tmp_footer.f_common .pnavi a span {
	min-height: 22px;
    padding: 5px 0 3px 27px;
	background-repeat: no-repeat;
	background-image: url(/shared/subsite/images/common/icon_backtop.png);
	background-position: 0 9px;
}
#tmp_footer.f_common .fnavi_common{
	border-top: 1px solid #cccccc;
	padding: 20px 0;
	color: #222222;
	background-color: #ffffff;
}
#tmp_footer.f_common .fnavi_common ul {
	list-style: none;
	display: flex;
}
#tmp_footer.f_common .fnavi_common li {
	width: 25%;
	display: flex;
	align-items: center;
	justify-content: center;
	text-align: center;
	border-left: #cccccc solid 2px;
	padding: 0 10px;
}
#tmp_footer.f_common .fnavi_common li:last-child {
	border-right: #cccccc solid 2px;
}
#tmp_footer.f_common .fnavi_common li > a{
	text-decoration: none;
	color: inherit;
	background-color: transparent;
}
#tmp_footer.f_common .fnavi_common li > a:hover{
	text-decoration: underline;
}
/* Accessibility */
.color_blue #tmp_wrap_regulation .wrap_sma_sch,
.color_black #tmp_wrap_regulation .wrap_sma_sch,
.color_yellow #tmp_wrap_regulation .wrap_sma_sch{
	border-top: 1px solid;
}
.color_black #tmp_footer.f_common .pnavi a span,
.color_blue #tmp_footer.f_common .pnavi a span {
	background-image: url(/shared/subsite/images/common/icon_backtop_wh_sp.png) !important;
	background-size: 18px auto;
}
.color_yellow #tmp_footer.f_common .pnavi a span {
	background-image: url(/shared/subsite/images/common/icon_backtop_sp.png) !important;
	background-size: 18px auto;
}
.color_blue #tmp_footer.f_common .copyright,
.color_black #tmp_footer.f_common .copyright,
.color_yellow #tmp_footer.f_common .copyright{
	border-top: 1px solid;
}
.fsize_big #tmp_hnavi_regulation > ul > li,
.fsize_big2 #tmp_hnavi_regulation > ul > li {
    flex: auto;
}
/* Breakpoint SP */
@media screen and (max-width : 800px) {
#tmp_wrap_regulation .show_pc{
	display: none;
}
#tmp_wrap_regulation {
    padding: 5px 0 10px;
}
#tmp_regulation {
    padding-top: 2px;
}
#tmp_regulation p {
	width: 77px;
	height: 40px;
	background-image: url(/shared/subsite/images/common/regulation_logo_sp.png);
}
#tmp_regulation p span {
	width: 85px;
	height: 39px;
}
#tmp_hnavi_regulation > ul > li{
    margin-left: 5px;
}
#tmp_hnavi_regulation > ul > li#tmp_regulation_lmenu{
	padding-top: 0;
}
#tmp_hnavi_regulation > ul > li > a {
	display:block !important;
	min-width:54px !important;
	min-height:60px !important;
	height: 100%;
	font-size: 62.5%;
	line-height: 1.2;
    text-align: center;
	padding: 3px 1px !important;
	border-radius: 5px !important;
    border: 1px solid #cccccc;
	box-shadow: 0 3px 5px 0px rgba(0, 51, 103, 0.1) !important;
	position: relative;
}
#tmp_hnavi_regulation > ul > li > a.active{
	z-index: 1;
	border-color: transparent;
	border-bottom-right-radius: 0;
	border-bottom-left-radius: 0;
}
#tmp_hnavi_regulation > ul > li > a.active:before{
	content: "";
	position: absolute;
	z-index: -1;
	top: -1px;
	left: -1px;
	right: -1px;
	bottom: -12px;
	background-color: #ffffff;
	border: 1px solid #047cc1;
	border-bottom-color: #ffffff;
	border-radius: 5px 5px 0 0;
}
#tmp_hnavi_regulation > ul > li > a > span{
	display: flex;
	align-items: center;
    flex-flow: column;
	justify-content: center;
	min-height: 50px;
	padding-left: 0;
	padding-top: 26px !important;
    background-position: center 6px;
}
#tmp_hnavi_regulation > ul > li > a.active > span {
    background-size: 16px auto;
    background-image: url(/shared/subsite/images/common/close_icon_sp.png);
}
#tmp_hnavi_regulation > ul > #tmp_regulation_lmenu > a {
    border: 1px solid #cccccc;
    word-break: break-all;
}
#tmp_hnavi_regulation > ul > #tmp_regulation_mainsite > a {
    font-size: 62.5%;
    border-color: #047cc1;
    min-width: 69px !important;
}
#tmp_regulation_lmenu > a > span{
	background-image: url(/shared/subsite/images/common/language_icon_sp.png);
	background-size: 13px auto;
}
#tmp_regulation_mmenu > a  {
    width: 54px;
    text-align: center;
}
#tmp_regulation_mmenu > a:not(:has(span)),
#tmp_regulation_mmenu > a > span{
	background-image: url(/shared/subsite/images/common/furi_icon_sp.png);
    background-size: 13px auto;
}
#tmp_hnavi_regulation #tmp_regulation_mmenu > a:not(:has(span)) {
	padding-top: 29px !important;
	background-position: center 6px;
}
#tmp_hnavi_regulation #tmp_regulation_mmenu > a:has(span) {
	padding-top: 3px !important;
}
#tmp_regulation_mainsite > a > span{
	background-image: url(/shared/subsite/images/common/mainsite_icon_sp.png);
	background-size: 17px auto;
}
.break_sp {
    display: block;
    width: 100%;
    text-align: center;
}
.spmenu_top_open #tmp_wrap_regulation {
	z-index: 700;
}
#tmp_sma_regulation_lmenu .container {
    padding: 0;
}
#tmp_sma_regulation_lmenu .wrap_sma_menu {
	padding: 30px 10px 0;
    font-size: 100%;
}
#tmp_sma_regulation_lmenu .language_ttl {
	font-size: 112.5%;
	margin: 0 0 20px;
	padding: 0 0 0 30px;
	background-image: url(/shared/subsite/images/common/ttl_icon_sp.png);
	background-size: 25px auto;
}
#tmp_sma_regulation_lmenu .language_list {
	margin: 0;
	display: block;
}
#tmp_sma_regulation_lmenu .language_list li:not(.load_more) {
	width: 100%;
	padding: 12px 0;
	margin: 0;
	font-size: 100%;
	border-bottom: 1px solid #cccccc;
}
#tmp_sma_regulation_lmenu .lang_link_btn a,
#tmp_sma_regulation_lmenu .language_list li:not(.load_more) a {
	background-image: url(/shared/subsite/images/common/arrow_link_bl_sp.png);
	background-size: 9px auto;
}
#tmp_sma_regulation_lmenu .lang_link_btn,
#tmp_sma_regulation_lmenu .close_btn,
#tmp_sma_regulation_lmenu .load_more {
	font-size: 87.5%;
	width: 100%;
	margin: 15px auto 0;
}
#tmp_sma_regulation_lmenu .close_btn {
    display: block;
}
#tmp_sma_regulation_lmenu .lang_link_btn {
	margin-top: 8px;
	margin-bottom: 40px;
}
#tmp_sma_regulation_lmenu .close_btn a,
#tmp_sma_regulation_lmenu .load_more a {
	min-height: 52px;
	border-radius:5px;
	box-shadow: 0 5px 10px rgba(0, 51, 103, 0.1);
}
#tmp_sma_regulation_lmenu .close_btn a {
    box-shadow: none;
    border: none;
    border-top: 1px solid #338e9f;
    padding: 7px 0 8px;
    border-radius: 0;
    color: #007293;
}
#tmp_sma_regulation_lmenu .close_btn span {
    background-image: url(/shared/subsite/images/common/close_icon_sp.png);
    background-size: 13px auto;
}
/* Footer */
#tmp_footer.f_common .copyright {
	font-size: 75%;
	padding: 11px 10px;
	margin-top: 0;
}
#tmp_footer.f_common .pnavi a span {
    padding-left: 24px	;
    background-image: url(/shared/subsite/images/common/icon_backtop_sp.png);
	background-size: 16px auto;
	background-position: 0 10px;
}
#tmp_footer.f_common .fnavi_common{
	padding-top: 20px;
	padding-bottom: 5px;
}
#tmp_footer.f_common .fnavi_common ul{
	display: block;
}
#tmp_footer.f_common .fnavi_common li{
	width: 100%;
	display: block;
	text-align: left;
	border-left: none;
	border-bottom: 1px solid #cccccc;
	padding: 0 0 6px;
	margin-bottom: 8px;
}
#tmp_footer.f_common .fnavi_common li:last-child{
	border-right: none;
	border-bottom: none;
}
/* Accessibility */
.fsize_big2 #tmp_regulation_mmenu > a  {
    width: auto;
}
.furigana_on #tmp_hnavi_regulation > ul > li,
.fsize_big #tmp_hnavi_regulation > ul > li,
.fsize_big2 #tmp_hnavi_regulation > ul > li{
	flex: 1;
	
}
.color_blue #tmp_hnavi_regulation > ul > li > a.active:before,
.color_black #tmp_hnavi_regulation > ul > li > a.active:before,
.color_yellow #tmp_hnavi_regulation > ul > li > a.active:before{
	content: none;
}
}

/* ==================================================
print
================================================== */
@media print {
#tmp_footer .fnavi_common {
	display: none;
}
}

